## com.eaesthetics.scaleapp
Class R.id

    java.lang.Object
      com.eaesthetics.scaleapp.R.id

Enclosing class:
  R

    public static final class R.id

extends java.lang.Object

Field Summary
`static int` `bFinalAngleButton`
`static int` `bFiveGramButton`
`static int` `bInitialButton`
`static int` `bInstructionsButton`
`static int` `dismiss`
`static int` `mainView`
`static int` `menu_settings`
`static int` `vCalculatedMassView`
`static int` `vChangeInAngleView`
`static int` `vDebug`
`static int` `vFinalAngleView`
`static int` `vFiveGramView`
`static int` `vInitialAngleView`
`static int` `vTheConstantView`

Constructor Summary
`R.id()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### bFinalAngleButton

    public static final int bFinalAngleButton

See Also:
  Constant Field Values

### bFiveGramButton

    public static final int bFiveGramButton

See Also:
  Constant Field Values

### bInitialButton

    public static final int bInitialButton

See Also:
  Constant Field Values

### bInstructionsButton

    public static final int bInstructionsButton

See Also:
  Constant Field Values

### dismiss

    public static final int dismiss

See Also:
  Constant Field Values

### mainView

    public static final int mainView

See Also:
  Constant Field Values

### menu_settings

    public static final int menu_settings

See Also:
  Constant Field Values

### vCalculatedMassView

    public static final int vCalculatedMassView

See Also:
  Constant Field Values

### vChangeInAngleView

    public static final int vChangeInAngleView

See Also:
  Constant Field Values

### vDebug

    public static final int vDebug

See Also:
  Constant Field Values

### vFinalAngleView

    public static final int vFinalAngleView

See Also:
  Constant Field Values

### vFiveGramView

    public static final int vFiveGramView

See Also:
  Constant Field Values

### vInitialAngleView

    public static final int vInitialAngleView

See Also:
  Constant Field Values

### vTheConstantView

    public static final int vTheConstantView

See Also:
  Constant Field Values

Constructor Detail

### R.id

    public R.id()